@charset "UTF-8";
/* CSS Document */

/* =================================================
  section
================================================= */
section{
	width: 100%;
	max-width: 1194px;
	background: #fff;
	border-radius: 22px;
	margin: 63px auto 0;
	padding: 90px 50px 83px;
	box-sizing: border-box;
}
section h2{
	text-align: center;
	font-size: 30px;
  margin-bottom: 5px;
}
section p + h2{
  margin-top: 55px;
}
section p{
  font-size: 16px;
  line-height: 2;
	text-align: center;
}
section p span{
  font-weight: bold;
}
section p a{
  font-weight: bold;
  text-decoration: underline!important;
}
form,
#form{
	display: block;
	margin: 100px auto 0;
	max-width: 790px;
}
#form + form{
  margin-top: 0;
}
section table{
	width: 100%;
	margin-bottom: 44px;
}
section th{
	vertical-align: top;
	padding: 11px 0 20px;
	width: 190px;
	font-size: 16px;
	line-height: 1.5;
	font-weight: bold;
	text-align: left;
	color: #3A4351;
}
.confirmation section th{
	padding-top: 0;
}
section td{
	vertical-align: top;
	padding-bottom: 20px;
	font-size: 16px;
	line-height: 1.5;
	text-align: left;
	color: #3A4351;
}
section #form td{
  padding-top: 11px;
}
section td input{
	display: block;
	border: none;
	width: 100%;
	height: 50px;
	font-size: 16px;
	color: #3A4351;
	padding: 10px;
	border-radius: 4px;
	box-sizing: border-box;
	outline: none;
    background-color: #f2f2f2
}
section td textarea{
	display: block;
	border: none;
	width: 100%;
	height: 200px;
	padding: 10px;
	font-size: 16px;
	line-height: 1.5;
	resize: vertical;
	border-radius: 4px;
	box-sizing: border-box;
	outline: none;
  background-color: #f2f2f2;
}
section #submitBtn{
	position: relative;
}
section #submitBtn::after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.7);
	border-radius: 4px;
}
section #submitBtn.active::after{
	display: none;
}
section .btnArea button{
  position: relative;
  z-index: 1;
  display: block;
  width: 240px;
  height: 60px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  border-radius: 60px;
  font-size: 18px;
  margin: 0 auto;
  cursor: pointer;
  background: linear-gradient(to right, #2e3192, #29abe2);
  opacity: 1;
}
section .btnArea button::before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  border-radius: 60px;
  background: linear-gradient(to right, #2e3192, #29abe2);
  transition: .3s cubic-bezier(.210, .60, .350, 1) all;
  transform: translateY(0) scaleX(1);
  opacity: 0.6;
}
section .btnArea button:hover::before{
  filter: blur(6px);
  transform: translateY(0) scale(1.05,1.1);
}
section #btnArea{
  font-size: 0;
  text-align: center;
  margin-top: -10px;
}
section #btnArea > *{
  display: inline-block;
  margin: 10px 5px 0;
}
section #btnArea > * button{
  display: block;
  width: 240px;
  height: 60px;
  color: #fff;
  font-weight: bold;
  background: #333;
  border-radius: 4px;
  font-size: 18px;
  cursor: pointer;
}
section #btnArea #returnBtn button{
  background: #f2f2f2;
  color: #333;
}
section #btnArea a{
  display: block;
  width: 240px;
  height: 60px;
  line-height: 60px;
  color: #fff;
  font-weight: bold;
  background: #333;
  border-radius: 4px;
  font-size: 18px;
  margin-top: 30px;
}
/* fade */
/*section{
  transform: translateY(70px);
  opacity: 0;
  transition: transform .7s, opacity .7s;
}
section.fade{
  transform: translateY(0);
  opacity: 1;
}*/
@media only screen and (max-width:768px) {
section{
	padding: 30px 20px;
	margin: 40px auto 0;
	border-radius: 10px;
}
section h2{
font-size: 20px;
}
section p + h2{
  margin-top: 30px;
}
section p{
  font-size: 14px;
  line-height: 2;
}
section table{
	margin-bottom: 30px;
}
section tr{
	display: block;
}
section th{
	display: block;
	padding: 0 0 5px;
	width: 100%;
	font-size: 14px;
	box-sizing: border-box;
}
section td{
	display: block;
	padding-bottom: 20px;
	width: 100%;
	font-size: 14px;
	box-sizing: border-box;
}
section #form td{
  padding-top: 0;
}
form,
#form{
	margin: 40px auto 0;
}
section .btnArea button{
  width: 200px;
  height: 50px;
  font-size: 16px;
}
section .btnArea > div{
	display: block;
	width: 100%;
	max-width: 240px;
	margin: 0 auto;
}
section #submitBtn{
	position: relative;
}
section #submitBtn + div{
	margin-top: 10px;
}
section #btnArea > * button{
  width: 200px;
  height: 50px;
  font-size: 16px;
}
section #btnArea a{
  width: 200px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  margin-top: 20px;
}
}


/* errorMessage
-----------------------------------------------*/
.errorMessage{
  text-align: center;
  margin-bottom: 40px;
}
.errorMessage p{
  color: #ED1C24;
  font-size: 14px;
}
@media only screen and (max-width: 767px){
.errorMessage{
  margin-bottom: 20px;
}
.errorMessage p{
  font-size: 13px;
}
}